### Method

# Vte Terminal match_remove

#### Declaration [src]

    void
    vte_terminal_match_remove (
      VteTerminal* terminal,
      int tag
    )

#### Description [src]

Removes the regular expression which is associated with the given `tag` from the list of expressions which the terminal will highlight when the user moves the mouse cursor over matching text.

#### Parameters

`tag`

  Type: `int`

  The tag of the regex to remove.